package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.MapPegawaiLaboratRadiologiVo;

public interface MapPegawailaboratRadiologiService {

	Map<String, Object> save(List<MapPegawaiLaboratRadiologiVo> listVo);

	Map<String, Object> findAll(); 
	
}
